{
  "runtimeOS": "HarmonyOS",
  "sdkInfo": "false:12:5.0.0.22:Canary3",
  "fileList": {
    "/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/src/main/ets/Manager/PaymentManger.ets": {
      "mtimeMs": 1718873107627.968,
      "children": [],
      "parent": [
        "/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/src/main/ets/entryability/EntryAbility.ets",
        "/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/src/main/ets/pages/Index.ets"
      ],
      "error": false
    },
    "/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/src/main/ets/entryability/EntryAbility.ets": {
      "mtimeMs": 1719816033545.0308,
      "children": [
        "/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/src/main/ets/Manager/PaymentManger.ets"
      ],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/kits/@kit.AbilityKit.d.ts": {
      "mtimeMs": 1716627262000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.ability.ability.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/ability/dataAbilityHelper.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/ability/dataAbilityOperation.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.ability.featureAbility.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/ability/startAbilityParameter.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/ability/abilityResult.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/app/context.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/bundle/applicationInfo.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/bundle/hapModuleInfo.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/bundle/abilityInfo.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.bundle.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.multimedia.image.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.resourceManager.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.drawableDescriptor.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.rpc.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/bundle/bundleInfo.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/ability/connectOptions.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.window.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/component/common.d.ts": {
      "mtimeMs": 1716627262000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/application/Context.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/bundleManager/ApplicationInfo.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.bundle.bundleManager.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/bundleManager/AbilityInfo.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/bundleManager/BundleInfo.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/bundleManager/HapModuleInfo.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/bundleManager/ExtensionAbilityInfo.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/application/ApplicationContext.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.AbilityLifecycleCallback.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.UIAbility.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.Ability.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.Configuration.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/application/UIAbilityContext.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.StartOptions.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.dialogRequest.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/application/AbilityStartCallback.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.AtomicServiceOptions.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.EnvironmentCallback.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/application/ProcessInformation.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.appManager.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.multimodalInput.pointer.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.data.unifiedDataChannel.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.observer.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/arkui/Graphics.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.graphics.drawing.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/arkui/ComponentContent.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.UIContext.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.mediaquery.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/component/units.d.ts": {
      "mtimeMs": 1716627262000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.promptAction.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.router.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.node.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/arkui/BuilderNode.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/arkui/FrameNode.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/arkui/RenderNode.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/arkui/NodeController.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/arkui/XComponentNode.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/arkui/NodeContent.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.dragController.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.common.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/application/UIExtensionContext.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/application/ExtensionContext.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/application/AbilityStageContext.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/application/FormExtensionContext.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/application/VpnExtensionContext.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/application/EmbeddableUIAbilityContext.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.data.dataAbility.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.data.rdb.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.ability.particleAbility.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/notification/notificationRequest.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.notification.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/notification/notificationSlot.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.notificationManager.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/notification/notificationActionButton.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.wantAgent.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/wantAgent/wantAgentInfo.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.wantAgent.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/wantAgent/triggerInfo.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/notification/notificationContent.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.abilityAccessCtrl.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.AbilityStage.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.ActionExtensionAbility.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.UIExtensionAbility.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.ExtensionAbility.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.UIExtensionContentSession.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.uiExtension.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.appRecovery.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.autoFillManager.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.childProcessManager.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.errorManager.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.InsightIntentContext.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.InsightIntentExecutor.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.ShareExtensionAbility.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.bundle.defaultAppManager.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.bundle.overlay.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.continuation.continuationManager.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/continuation/continuationExtraParams.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.privacyManager.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.ability.EmbeddedUIExtensionAbility.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.appstartup.StartupConfig.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.appstartup.StartupListener.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.appstartup.StartupConfigEntry.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.appstartup.StartupTask.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.app.appstartup.startupManager.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/kits/@kit.PerformanceAnalysisKit.d.ts": {
      "mtimeMs": 1716627262000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.faultLogger.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.hiviewdfx.hiAppEvent.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/kits/@kit.ArkUI.d.ts": {
      "mtimeMs": 1716627262000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.advanced.Chip.d.ets": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.advanced.ComposeListItem.d.ets": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.advanced.ComposeTitleBar.d.ets": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.advanced.Dialog.d.ets": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.advanced.EditableTitleBar.d.ets": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.advanced.Filter.d.ets": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.advanced.SegmentButton.d.ets": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.advanced.SelectTitleBar.d.ets": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.advanced.SplitLayout.d.ets": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.advanced.SubHeader.d.ets": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.advanced.TabTitleBar.d.ets": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.advanced.ToolBar.d.ets": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.advanced.TreeView.d.ets": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.arkui.componentSnapshot.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.display.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.measure.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.PiPWindow.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.pluginComponent.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.prompt.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/src/main/ets/pages/Index.ets": {
      "mtimeMs": 1719973719689.8674,
      "children": [
        "/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/src/main/ets/Manager/PaymentManger.ets"
      ],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.net.http.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.net.connection.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.net.socket.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.security.cert.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.security.cryptoFramework.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/build-tools/ets-loader/declarations/common.d.ts": {
      "mtimeMs": 1716627256000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/build-tools/ets-loader/declarations/content_slot.d.ts": {
      "mtimeMs": 1716627256000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/build-tools/ets-loader/declarations/embedded_component.d.ts": {
      "mtimeMs": 1716627256000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/build-tools/ets-loader/declarations/folder_stack.d.ts": {
      "mtimeMs": 1716627256000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/build-tools/ets-loader/declarations/image.d.ts": {
      "mtimeMs": 1716627256000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/build-tools/ets-loader/declarations/nav_destination.d.ts": {
      "mtimeMs": 1716627256000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/build-tools/ets-loader/declarations/navigation.d.ts": {
      "mtimeMs": 1716627256000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/build-tools/ets-loader/declarations/node_container.d.ts": {
      "mtimeMs": 1716627256000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/build-tools/ets-loader/declarations/pattern_lock.d.ts": {
      "mtimeMs": 1716627256000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/build-tools/ets-loader/declarations/units.d.ts": {
      "mtimeMs": 1716627256000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/build-tools/ets-loader/declarations/web.d.ts": {
      "mtimeMs": 1716627256000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.web.webview.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Applications/DevEco-Studio.app/Contents/sdk/HarmonyOS-NEXT-DB1/openharmony/ets/api/@ohos.print.d.ts": {
      "mtimeMs": 1716627255000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Users/jianchen/Documents/Projects/uppay_ohos_demo/oh_modules/.ohpm/uppayment@gx7nzjcazfb3kvk6jc+phqy7h84=/oh_modules/uppayment/Index.d.ets": {
      "mtimeMs": 1718876370000,
      "children": [],
      "parent": [],
      "error": false
    },
    "/Users/jianchen/Documents/Projects/uppay_ohos_demo/oh_modules/.ohpm/uppayment@gx7nzjcazfb3kvk6jc+phqy7h84=/oh_modules/uppayment/src/main/ets/UPPayment.d.ets": {
      "mtimeMs": 1718876370000,
      "children": [],
      "parent": [],
      "error": false
    }
  }
}